import { Suspense } from "react"
import { Loading } from "@/components/ui/loading"
import CodeFlashAuthContent from "./content"

export default function CodeFlashAuthPage() {
  return (
    <Suspense fallback={<Loading />}>
      <CodeFlashAuthContent />
    </Suspense>
  )
}
